Bug 467738 - Feature Request: Tracking Contributor's amount of contributions
Feature Request: Tracking Contributor's amount of contributions
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.6
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-20 12:38 EDT by Balaji G
Modified: 2013-06-23 22:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-19 01:26:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Balaji G 2008-10-20 12:38:44 EDT
Hi 

I feel this would be a good feature to have in bugzilla. Lot of people contribute to fedora, People triage bugs, test,fix bugs, write code etc. It would be really good if bugzilla assigns some karma value to all of these activities and increment it whenever a contributor does something on those lines. It really motivates the contributors as well as recognizes the contributors for their contributions done.Each week a report on who has been the top contributors for this week could be obtained which even more motivates the contributors. 
I wish this request is considered. 

Thanks,

Cheers,
Balaji
Comment 1 Huzaifa S. Sidhpurwala 2008-10-23 04:10:32 EDT
Balaji, you have one point of karma :)
Comment 2 Fedora Admin XMLRPC Client 2009-02-11 14:24:59 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Itamar Reis Peixoto 2009-02-28 23:14:50 EST
(In reply to comment #1)
> Balaji, you have one point of karma :)

will win another point of karma if him submit a patch :-)
Comment 4 Emmanuel Seyman 2009-04-08 08:19:04 EDT
This is a request that's specific to bugzilla.redhat.com, the bugzilla that Fedora contributors use. Re-assigning to the 'Bugzilla' product.
Comment 5 David Lawrence 2010-01-15 12:32:49 EST
Red Hat Bugzilla is now using version 3.4 of the Bugzilla codebase and
therefore this feature will need to be implemented against the new release.
Updating bug version to 3.2.
Comment 6 David Lawrence 2010-08-25 17:43:09 EDT
Red Hat has now upgraded to Bugzilla 3.6 and this bug will now be reassigned to that version. It would be helpful to the Bugzilla Development Team if this bug is verified to still be an issue with the latest version. If it is no longer an issue, then feel free to close, otherwise please comment that it is still a problem and we will try to address the issue as soon as we can.

Thanks
Bugzilla Development Team
Comment 7 Jeff Fearn 2012-05-30 00:44:56 EDT
As part of the recent Bugzilla 4.2 upgrade the Bugzilla team are cleaning up bugs opened against old versions of Bugzilla. This bug has been flagged as an old bug and will be CLOSED WONTFIX in 7 days time.

If you believe this bug is an issue in the latest Bugzilla version please comment on this bug within 7 days. Doing so will ensure this bug is not closed automatically.

Thanks, the Bugzilla team.
Comment 8 Jeff Fearn 2012-05-30 00:45:01 EDT
As part of the recent Bugzilla 2.4 upgrade the Bugzilla team are cleaning up bugs opened against old versions of Bugzilla. This bug has been flagged as an old bug and will be CLOSED WONTFIX in 7 days time.

If you believe this bug is an issue in the latest Bugzilla version please comment on this bug within 7 days. Doing so will ensure this bug is not closed automatically.

Thanks, the Bugzilla team.
Comment 9 Jeff Fearn 2012-07-19 01:26:13 EDT
As noted previously, the Bugzilla Team is cleaning up a large number of outstanding issues that have bit rotted. This bug is being closed as there has been no response to that notification.

If you believe this bug is still important please reopen this bug in the NEW status and PM will consider it.

Note You need to log in before you can comment on or make changes to this bug.